<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY acirc "â"> <!ENTITY aacute "á"> <!ENTITY Aacute "Á"> <!ENTITY eacute "é"> <!ENTITY iacute "í"> <!ENTITY oacute "ó"> <!ENTITY uacute "ú"> <!ENTITY agrave "à"> <!ENTITY Agrave "À"> <!ENTITY egrave "è"> <!ENTITY Egrave "È"> <!ENTITY ugrave "ù"> <!ENTITY atilde "ã"> <!ENTITY otilde "õ"> <!ENTITY ntilde "ñ"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY auml "ä"> <!ENTITY euml "ë"> <!ENTITY iuml "ï"> <!ENTITY ouml "ö"> <!ENTITY uuml "ü"> <!ENTITY yuml "ÿ"> <!ENTITY ccedil "ç"> <!ENTITY acirc "â"> <!ENTITY Acirc "Â"> <!ENTITY ecirc "ê"> <!ENTITY Ecirc "Ê"> <!ENTITY icirc "î"> <!ENTITY ocirc "ô"> <!ENTITY ucirc "û"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY mdash "—"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> <!ENTITY lsquo "‘"> <!ENTITY rsquo "’"> <!ENTITY deg "°"> <!ENTITY ordm "º"> <!ENTITY scaron "š"> <!ENTITY iquest "¿"> ]>
<xml><div>
                    <h2 class="publiParente">          <span class="dossierDossier">      Epopée, Recueil Ouvert&#160;:</span>   <a class="dossierTitre"
               href="101-l-epopee-problemes-de-definition-ii">      Section 3. L'épopée, problèmes de définition II - Marges et limites    </a>        </h2>              
                    <div class="auteurs">              Pascale <span class="familyName">Pellerin</span>              </div>      
                    <h2 class="pane-title titre-article"><em>Le Désert à l’aube</em> : l’épopée d’un déserteur durant la guerre d’Algérie              </h2>                                              </div>
                  <div id="resume">
                    <h4>Résumé</h4>
                    <p class="resume">Au moment où le conflit algérien gagnait en intensité, en 1956, Noël Favrelière fut rappelé du contingent, puis envoyé comme sergent parachutiste dans une contrée qu’il connaissait bien : il en était parti la semaine précédant la guerre d’indépendance, en novembre 1954. De nombreuses réminiscences épiques traversent <em>Le Désert à l’aube</em>, le récit de Noël Favrelière, qui symbolise un moment de crise à la fois intérieure et collective marquee par l’intrication de l’individu et du groupe qui constitue une problématique majeure de l’épopée. Si la question de la guerre et de la mort est centrale dans le récit de Favrelière, celle de l’identité et de la frontière ne l’est pas moins. </p>
                    <h4>Abstract</h4>
                    <p class="resume">In 1956, while the conflict in Algeria grows considerably, Noël Favrelière recalled by the contingent, is sent as sergeant paratrooper in a land he had left a week just before the outbreak of the war of independence in November 1954. Many epic reminiscences across <em>The Desert at dawn</em>, the Noël Favrelière’s story, which symbolizes a moment of crisis in both inner and collective marked by the entanglement of the individual and the group, which is a major issue of the epic. If the question of war and death is central in the Favrelière’s story, that of identity and border is not less. </p>
                  </div>             
                  <h4 class="texteIntegral">Texte intégral</h4>                      
                  <div id="texte">      
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn1">1</a> Noël Favrelière est décédé le 11 novembre 2017. </p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn2">2</a> <em>Le désert à l’aube</em>, Editions de Minuit, 1960, p. 97. </p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">1</span><span class="lettrine">E</span>n 1956, alors que le conflit en Algérie s’amplifie considérablement, Noël Favrelière<sup><a class="footnotecall" id="bodyftn1" href="#ftn1">1</a></sup>, rappelé du contingent, est envoyé comme sergent parachutiste dans une contrée qu’il avait quittée une semaine seulement avant que n’éclate la guerre d’indépendance en novembre 1954. À partir du 21 mai 1955, le gouvernement d’Edgar Faure, s’appuyant sur une loi de 1928, décide de rappeler ceux qui ont fait leur service militaire pour les envoyer en Algérie afin d’y rétablir l’ordre et de lutter contre la rébellion algérienne. Noël Favrelière fait partie de ceux-là. Le début de son récit commence alors qu’il se réveille en compagnie du combattant algérien qu’il a libéré et avec lequel il s’est enfui le 26 août 1956. Il se remémore ensuite ses derniers moments à Paris puis à la Rochelle avant son départ pour l’Algérie. On ignore comment Favrelière fit parvenir son récit aux éditions de Minuit qui publièrent son texte en 1960. Il le rédigea essentiellement pendant son exil aux Etats-Unis mais son récit précise qu’il se mit “à rédiger un commencement de journal personnel sur le carnet de croquis qu[’il avait] dans [son] sac”<sup><a class="footnotecall" id="bodyftn2" href="#ftn2">2</a></sup> durant sa fuite avec le prisonnier algérien. L’ouvrage fut saisi dès sa parution et sa diffusion interdite. Après deux condamnations à mort, Favrelière put rentrer en France en 1966. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn3">3</a> Voir Gabriel Soro, “Le héros épique et son entourage dans la <em>Chanson de Rol...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn4">4</a> Voir à ce sujet Florence Goyet, <em>Penser sans concepts : fonction de l’épopée...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">2</span>Après une semaine d’errance dans le désert avec le prisonnier qu’il a libéré, il rejoint l’Armée de libération nationale au sein de laquelle il combattra pendant dix mois avant de gagner Tunis et les États-Unis. Si la question de la guerre et de la mort est centrale dans le récit de Favrelière, celle de l’identité et de la frontière ne l’est pas moins. Au moment où il passe dans le camp algérien contre lequel il luttait, il change de vêtements et de nom. Il est reçu comme un héros parmi les partisans algériens auprès desquels il raconte son récit. La dimension théâtrale n’est pas absente de son récit puisque l’un des combattants algériens se transforme en homme de théâtre durant les moments de repos. Si le choix de la désertion et de la lutte au sein de l’ALN (Armée de Libération Nationale) reste une décision individuelle, Favrelière n’est-il pas également porteur d’une lutte collective, l’indépendance de l’Algérie, au nom de valeurs universelles ? Dévoré par une soif d’absolu, il devient un héros populaire au milieu d’un peuple qui n’est pas le sien. Cette intrication de l’individu et du groupe constitue une problématique majeure de l’épopée. Mais l’image du héros se complexifie dans le cas de Favrelière car il n’est pas un héros national, symbole de “sa race et de sa patrie”<sup><a class="footnotecall" id="bodyftn3" href="#ftn3">3</a></sup>. Il est un traître à son appartenance nationale et ce changement nécessite une traversée dans le désert, zone frontalière entre le territoire algérien et la Tunisie durant laquelle s’effectue sa métamorphose. De nombreuses réminiscences épiques traversent le récit de Noël Favrelière, l’un des seuls qui ait été publié par un soldat de l’Armée française qui rejoint l’Armée de libération nationale algérienne. Ce récit symbolise aussi un moment de crise<sup><a class="footnotecall" id="bodyftn4" href="#ftn4">4</a></sup> à la fois intérieure, celle du héros, mais aussi au sein même des deux camps qui s’affrontent, celui de l’armée française mais aussi celui des combattants algériens secoués par de profondes divergences. Nous aimerions au cours de cette étude tenter de saisir les liens entre les récits épiques et l’aventure de Noël Favrelière en interrogeant le thème de la liberté, les effets de la redondance de l’exploit, le rapport aux armes et à l’armée mais aussi les références directes à l’épopée qui jalonnent le texte.</p>
                    <h1 class="texte"><a href="#tocfrom1n1" id="tocto1n1">I. L’héroïsme du déserteur</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn5">5</a> <em>Le Désert à l’aube</em>, <em>op.cit</em>, p. 16. </p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn6">6</a> Jean Derive, “Y-a-t-il un style épique ?” in Jean Derive, <em>op.cit</em>, p. 97-132...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn7">7</a> <em>Le Désert à l’aube</em>, <em>op.cit</em>, p. 19. </p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn8">8</a> Voir à ce propos Judith Labarthe, <em>L’Épopée</em>, Paris, Armand Colin, 2006, p. 2...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn9">9</a> <em>Le Désert à l’aube</em>, <em>op.cit</em>., p. 25. </p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn10">10</a> <em><span xml:lang="en">Ibid</span></em><span xml:lang="en">, p. 115. </span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">3</span>Le récit-témoignage de Noël Favrelière a pour cadre la guerre d’Algérie. Il s’agit d’un arrachement à son sol natal, à sa famille, à ses amis, d’une transportation dans un territoire qu’il connaît déjà pour y avoir effectué son service militaire mais qu’il retrouve dans un tout autre contexte, celui d’une guerre contre une révolution indépendantiste. Sans adhérer à aucun moment à l’illusion pacificatrice d’une présence militaire sur le territoire algérien, Favrelière refuse pourtant l’insoumission et accepte de partir. Sa décision est motivée paradoxalement par la volonté de rompre avec une “société qui l’enchaîne et l’avilit” : “Pour une fois, je pouvais assouvir ma soif d’absolu”<sup><a class="footnotecall" id="bodyftn5" href="#ftn5">5</a></sup>. Ce désir d’absolu et de dépassement de soi est propre au héros épique<sup><a class="footnotecall" id="bodyftn6" href="#ftn6">6</a></sup>. Pour cette même raison, Favrelière accepte d’être incorporé parmi le corps des parachutistes “pour le plaisir d’avoir peur”<sup><a class="footnotecall" id="bodyftn7" href="#ftn7">7</a></sup>. Ce saut, cette traversée de l’air, préfigure celui qu’il effectuera quelques semaines plus tard quand il désertera en libérant un prisonnier algérien et marchera plus d’une semaine dans le désert avec son compagnon. Le héros se confronte aux éléments naturels et climatiques qui constituent des obstacles majeurs, sable, chaleur, rocaille. Cette traversée constitue l’expression d’une liberté pleine et entière. À l’instar de Victor Hugo dans la <em>Légende des siècles</em>, Favrelière vise son “affranchissement par rapport à ce qui l’opprime et le tyrannnise”<sup><a class="footnotecall" id="bodyftn8" href="#ftn8">8</a></sup>. Certes, nous sommes dans un tout autre contexte que l’exil de Hugo à Jersey puis à Guernesey. Les deux textes sont pourtant animés d’un même souffle et d’une même énergie émancipatrice. Ainsi, dans ses échanges avec d’autres soldats, Favrelière affirme sa liberté : “Je suis libre et je fais partie de ceux qui pensent qu’il n’y a que deux sortes de guerres légitimes, celle qu’on fait pour défendre son pays et celle qu’on fait pour défendre le pays d’un allié. Et, crois-moi, j’ai beau retourner dans tous les sens la question dans ma tête, je n’arrive pas à mettre la guerre d’Algérie dans l’une ou l’autre de ces catégories”<sup><a class="footnotecall" id="bodyftn9" href="#ftn9">9</a></sup>. Plus tard, quand il rejoint l’ALN, il réaffirme sa liberté d’être humain avant son appartenance à une nation : “Je ne suis pas seulement français ; avant ça, je suis un homme, tout simplement ; un homme qui se veut libre et qui aimerait que les autres le soient”<sup><a class="footnotecall" id="bodyftn10" href="#ftn10">10</a></sup>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn11">11</a> <span xml:lang="en">Florence Goyet, p. 567. </span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn12">12</a> <em>Le Désert à l’aube</em>, <em>op.cit</em>, p. 26. </p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">4</span>Ce n’est donc pas la guerre en tant que telle que refuse Favrelière mais sa légitimité. L’héroïsme s’accomplira donc dans la trahison de la patrie pour rester fidèle aux valeurs morales du conflit guerrier. Favrelière a eu une première expérience de la guerre à l’âge de dix ans. Il relate à la fois son attrait pour les armes, son effroi devant le cadavre d’un soldat allemand et son désir de rejoindre la Résistance. C’est la guerre qui lui fait prendre conscience de la nécessité d’une action collective. Favrelière se décrit comme un adolescent individualiste peu intéressé par la politique mais qui, au moment où il apprend qu’il est rappelé en Algérie, songe à construire une lutte commune. C’est devant cet échec qu’il décide de sa désertion qui le conduit à intégrer l’armée de libération nationale. Il abandonne l’idée d’un refus de la guerre pour se tourner vers un combat contre son propre pays. Cette décision est autant le résultat d’une défaite que d’un choix longuement mûri. Lorsqu’il proteste contre les méthodes employées par l’armée française, le mensonge des journaux sur les événements, certains de ses compagnons lui répondent par l’impuissance d’agir. Noël Favrelière appartient à un pays qui ne peut dénouer la crise algérienne. Le seul moyen de sortir de cette crise sera de retrouver une communauté de valeurs partagées, celle de l’indépendance de l’Algérie. En ce sens, <em>Le Désert à l’aube</em> appartient et n’appartient pas à l’épopée. Car, si l’on reprend les propos de Florence Goyet, “l’épopée est un texte absolument non partisan. Elle ne peut se permettre de l’être, parce que l’enjeu est justement de sortir de la crise qui secoue le monde de tous”<sup><a class="footnotecall" id="bodyftn11" href="#ftn11">11</a></sup>. Noël Favrelière n’est pas écouté lorsqu’il propose de ne pas partir en Algérie<sup><a class="footnotecall" id="bodyftn12" href="#ftn12">12</a></sup>. C’est ailleurs qu’il va rencontrer des oreilles pour écouter son récit, celui de sa désertion, lorsqu’il passe dans le camp d’en face. Il aura à ce moment-là un public qui lui demandera de raconter son histoire et qui va le glorifier. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn13">13</a> <em><span xml:lang="en">Op.cit</span></em><span xml:lang="en">, p. 65. </span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">5</span>Noël Favrelière a entamé des études aux Beaux-Arts interrompues par son service militaire puis par la guerre mais il a emmené avec lui ses crayons et ses feuilles. Il dessine la mort, non d’êtres humains mais d’un troupeau de chameaux dont il donne une image paroxystique : “C’était fantastique, digne d’un Jérôme Bosch”<sup><a class="footnotecall" id="bodyftn13" href="#ftn13">13</a></sup>. Les massacres de masses sont pris en charge par la représentation picturale d’animaux qui exprime toute la violence de la guerre. Cette référence au peintre hanté par le mal et le péché originel inscrit le récit sous le signe du chaos d’où l’on devra sortir pour retrouver un sens au devenir historique. Noël Favrelière déserte donc le 26 août 1956 en emmenant un prisonnier algérien pour lui éviter la corvée de bois, qui consistait à tuer un prisonnier qui se mettait en route pour aller chercher du bois. Le premier sentiment ressenti est celui de l’exaltation, de la gaieté. Favrelière est un libérateur, un sauveur, celui d’un homme injustement condamné à la mort. Il est l’instrument d’une libération. La chute de son compagnon, qu’il vient de libérer, dans un ravin interrompt leur course dans la montagne. </p>
                    <h1 class="texte"><a href="#tocfrom1n2" id="tocto1n2">II. L’auditoire fait l’épopée</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn14">14</a> <span xml:lang="en">Florence Goyet, p. 11. </span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn15">15</a> Voir à ce sujet Daniel Madélénat, <em>L’Épopée</em>, Paris, Presses Universitaires ...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn16">16</a> <em>Le Désert à l’aube</em>, p. 104. </p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn17">17</a> <em><span xml:lang="en">Ibid</span></em><span xml:lang="en">, p. 106. </span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn18">18</a> <em><span xml:lang="en">Ibid</span></em><span xml:lang="en">, p. 116. </span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn19">19</a> <em><span xml:lang="en">Ibid</span></em><span xml:lang="en">, p. 217. </span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">6</span>C’est alors une longue marche qui commence et qui dure une semaine avant de retrouver le groupe de combattants de Mohammed, le compagnon de Favrelière. À chaque personne qu’il rencontre, soit il raconte son histoire, soit c’est Mohammed, son compagnon, qui la raconte en arabe. Le passage d’une langue à l’autre s’accompagne d’une démultiplication des auditeurs. Avant d’être écrite par Favrelière, son histoire est l’objet d’une narration et d’une écoute. Comme nous le rappelle Florence Goyet, “l’épopée s’adresse à des auditeurs et des auditeurs présents physiquement”<sup><a class="footnotecall" id="bodyftn14" href="#ftn14">14</a></sup>. C’est ce couple oralité/auralité qui constitue l’une des caractéristiques de l’épopée et qui revient constamment sous la plume de Noël Favrelière. Lors de rencontres avec des nomades rebelles, le récit se fait deux fois, en arabe et en français. L’usage des deux langues amplifie l’effet de redondance<sup><a class="footnotecall" id="bodyftn15" href="#ftn15">15</a></sup> et permet le passage de la frontière linguistique. La rencontre de l’Autre n’est plus celle de l’ennemi. L’hostilité entre les deux cultures se résout par la construction d’une nouvelle communauté et le partage de mêmes valeurs morales. Favrelière devient un héros populaire : “Je n’avais pas à raconter notre histoire. Mohammed l’avait déjà fait. Cependant, ils voulurent aussi l’entendre de ma bouche”<sup><a class="footnotecall" id="bodyftn16" href="#ftn16">16</a></sup>. Alors qu’il arrive dans un campement, il remarque que ceux qui l’accueillent savent que depuis trois jours un sergent a déserté avec un prisonnier. Cette information vient des soldats français qui contribuent paradoxalement à l’héroïsation de ceux qu’ils recherchent<sup><a class="footnotecall" id="bodyftn17" href="#ftn17">17</a></sup>. Au moment où il rejoint les combattants du FLN (Front de Libération Nationale), on vient le voir, on lui serre la main, on le couvre de cadeaux pour le remercier. Les combattants algériens s’étonnent qu’on ne parle pas de lui à la radio comme on l’a fait pour Henri Maillot, ce militant communiste appelé dans l’armée française, qui déserte avec un camion d’armes et est abattu par l’armée française suite à son arrestation. Membre du parti communiste algérien, Henri Maillot était né en Algérie et avait pris très tôt le parti de l’indépendance de l’Algérie. Mais Favrelière n’a pas imité ou pris modèle sur Maillot : “Tout ce que je sais de lui, je l’ai appris par les journaux. Je ne peux savoir qui il était vraiment et ce qu’il pensait. Mais de toute façon, nous sommes différents, du fait qu’il était natif d’Algérie et qu’il a agi parce qu’il était Algérien”<sup><a class="footnotecall" id="bodyftn18" href="#ftn18">18</a></sup>. Il est intéressant de relever que l’exploit de Maillot est répercuté par divers médias dont la radio puisque les autorités françaises “en ont parlé très longuement à la radio”. L’épopée guerrière de Favrelière a eu un précédent dont il ne se réclame pas mais dont il doit rendre compte face à son public qui veut comprendre les motivations de la désertion et du passage à l’ennemi. Ce sont les auditeurs qui cherchent des modèles dans l’histoire du héros pour comprendre son présent. Favrelière n’a pas déserté au nom d’une idéologie mais pour sortir d’une crise intérieure et morale. À la fin de son récit, voulant obtenir un visa auprès des autorités américaines, il se rend au consulat à Tunis et raconte à nouveau son aventure trois fois de suite. Les journalistes étrangers à Tunis lui demandent également de raconter sa désertion et son combat dans les rangs du FLN<sup><a class="footnotecall" id="bodyftn19" href="#ftn19">19</a></sup>. Avant de s’écrire, l’exploit est raconté et surtout écouté. L’acte accompli devient héroïque parce qu’il est répercuté par ceux qu’ils l’écoutent et qui le racontent autour d’eux. Si les combattants algériens s’étonnent qu’on ne parle pas de Favrelière à la radio, ou du moins qu’ils n’ont rien entendu à ce propos, c’est tout d’abord parce qu’eux-mêmes répercutent l’acte de désertion parmi eux et qu’ils ont des auditeurs très attentifs qui vont à leur tour devenir des récitants. </p>
                    <h1 class="texte"><a href="#tocfrom1n3" id="tocto1n3">III. Changer de camp, s’approprier l’altérité</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn20">20</a> <em><span xml:lang="en">Ibid</span></em><span xml:lang="en">, p. 123. </span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn21">21</a> <em><span xml:lang="en">Ibid</span></em><span xml:lang="en">, p. 116. </span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn22">22</a> <span xml:lang="en">Judith Labarthe, </span><em><span xml:lang="en">op.cit</span></em><span xml:lang="en">., p. 15. </span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn23">23</a> François Létoublon, “L’épopée homérique” in Jean Derive, <em>op.cit</em>, p. 247-27...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn24">24</a> <em>Le Désert à l’aube</em>, <em>op.cit</em>, p. 109. </p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn25">25</a> <em>Le Désert à l’aube</em>, <em>op.cit</em>, p. 118. </p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn26">26</a> Madélénat, <em>op.cit</em>, p. 67. </p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn27">27</a> <em>Le Désert à l’aube</em>, p. 137. </p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn28">28</a> <em><span xml:lang="en">Ibid.</span></em><span xml:lang="en">, p. 145. </span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn29">29</a> <span xml:lang="en">Florence Goyet, </span><em><span xml:lang="en">op.cit</span></em><span xml:lang="en">, p. 557. </span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn30">30</a> <em>Le Désert à l’aube</em>, <em>op.cit</em>, p. 178. </p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn31">31</a> <em>Ibid</em>, p. 120. </p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn32">32</a> Voir Madélénat, <em>op.cit</em>, p. 52. </p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn33">33</a> <em>Le Désert à l’aube</em>, p. 91, p. 184. </p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">7</span>Sa désertion entraîne un changement d’identité et de vêtements, une métamorphose au moment où il doit rejoindre les combattants du FLN en Tunisie : “J’échangeai ma tenue de para pour un pantalon bouffant et une djellaba. Je me sentais très à l’aise. J’enlevai mon béret rouge et le remplaçai par une chéchia de même couleur”. Le passage de la frontière tunisienne nécessite également un changement de nom. Il choisit celui de Nourredine qui signifie lumière de la religion juste avant de rejoindre les combattants du FLN. Au milieu de ces camarades, Favrelière a le sentiment euphorique de baigner dans la fraternité<sup><a class="footnotecall" id="bodyftn20" href="#ftn20">20</a></sup>, au sein d’une communauté qu’il a choisie. L’armée française lui a été imposée et il doit désormais la combattre. Il appartient à une nouvelle armée et doit porter l’uniforme qui lui correspond : “On me fit essayer un pantalon bouffant et une blouse, une cachabilla couleur sable”<sup><a class="footnotecall" id="bodyftn21" href="#ftn21">21</a></sup>. Le combat nécessité l’utilisation d’armes, dont la description fait partie du genre épique<sup><a class="footnotecall" id="bodyftn22" href="#ftn22">22</a></sup> dès Homère<sup><a class="footnotecall" id="bodyftn23" href="#ftn23">23</a></sup>. Mais le fait de posséder des armes pose un problème complexe à Favrelière. En effet, il donne son arme à l’un des combattants de l’armée de libération nationale pour n’avoir pas à s’en servir. En même temps, sans arme, il se sent vulnérable : “si je ne tenais pas à me servir de mon arme contre les Français, je ne voulais pas non plus me laisser tuer sans me défendre”<sup><a class="footnotecall" id="bodyftn24" href="#ftn24">24</a></sup>. Favrelière se rêve en héros sans armes et se place dans une contradiction insurmontable. Il donne cependant une description assez précise des armes, “des fusils anglais de modèle ancien à dix coups et des fusils italiens, des Stati, petits, légers, mais peu précis”<sup><a class="footnotecall" id="bodyftn25" href="#ftn25">25</a></sup>. Il échange ensuite son fusil contre une carabine américaine plus légère. La frontière tunisienne joue un rôle fondamental dans la fourniture des armes. Les combattants en Tunisie servent de relais pour les armes venant de Lybie ou d’Algérie et escortent les convois pour leur faire passer la frontière. Ces armes, achetées à des civils ou trafiquants datent de la dernière guerre mondiale. La guerre menée par le FLN est une guérilla. Elle intègre cependant même de façon atténuée la formation, le professionnalisme et la division du travail entre les chefs et les simples soldats. Elle s’éloigne en cela de l’épopée classique qui se refuse à intégrer le combat de masses<sup><a class="footnotecall" id="bodyftn26" href="#ftn26">26</a></sup>. Dans le récit de Favrelière, la journée du combattant obéit à un rythme très précis : “Le matin, après la prière, éducation physique, puis instruction militaire (montage et démontage des armes, etc.), maniements d’armes jusqu’à dix heures ; à midi, repos, suivi d’une sieste ; à quatre heures, instruction encore, puis exercices de défilés et de chants”<sup><a class="footnotecall" id="bodyftn27" href="#ftn27">27</a></sup>. Les soldats sont dans la montagne depuis un mois quand a lieu leur premier combat. Le fait de devoir tirer contre des soldats du contingent français constitue une épreuve douloureuse pour Favrelière. La fraternité fait place au dilemme que vit le héros : “J’attendais avec anxiété les premiers coups de feu. Des Français allaient tomber ; parmi eux, des jeunes qui, comme moi, étaient contre cette stupide guerre”<sup><a class="footnotecall" id="bodyftn28" href="#ftn28">28</a></sup>. Noël Favrelière ne peut pas revenir en arrière et trahir les Algériens qu’il a rejoints dans le combat en prévenant les soldats français de l’attaque. Il ne peut pour autant oublier d’où il vient et qui il est. L’identification avec l’ennemi est donc inévitable. L’engagement contre la guerre l’a conduit à en rejoindre une autre. En ce sens, pour reprendre Florence Goyet, son personnage nous oblige à penser la crise politique et morale qu’a été la guerre d’Algérie. Il représente un outil conceptuel pour saisir ce drame profond et lui apporter un début de réponse<sup><a class="footnotecall" id="bodyftn29" href="#ftn29">29</a></sup>. D’ailleurs trois des compagnons d’armes de Favrelière, le musulman fanatique, le musulman ouvert et l’athée anarchiste, respectivement Salem, Kadou et Médeb illustrent les débats au sein du FLN : “À eux trois, ils représentaient pour moi toute l’Algérie”<sup><a class="footnotecall" id="bodyftn30" href="#ftn30">30</a></sup>. Ces trois personnages membres de la libération de l’armée nationale de libération incarnent en effet les trois tendances principales du Front de libération nationale. L’Algérie devient alors pour Favrelière une sorte de scène théâtrale ou de tableau devant lesquels il devient spectateur des conflits internes à la communauté qu’il a décidé de rejoindre. Il prend alors la figure du héros passif qui observe. Malgré ces divergences, l’attitude des combattants algériens et le comportement des civils fait comprendre à Noël Favrelière qu’une victoire de l’armée française en Algérie constituera une impasse politique et morale complète et que c’est un peuple tout entier qui s’est soulevé pour sa libération, non quelques maquis éparpillés dans le territoire. La présence des civils souligne la solidarité envers les combattants. Il est décrit précisément à plusieurs reprises : “Près de nous, devant la tente voisine, des femmes tissaient : elles travaillaient à genoux sur le sable, leurs fils tendus et tenus par des petits piquets”<sup><a class="footnotecall" id="bodyftn31" href="#ftn31">31</a></sup>. Les paysans, les bergers, les nomades, les femmes et les enfants, souvent ignorés dans l’épopée classique<sup><a class="footnotecall" id="bodyftn32" href="#ftn32">32</a></sup> jouent au contraire chez Favrelière un rôle important<sup><a class="footnotecall" id="bodyftn33" href="#ftn33">33</a></sup>.</p>
                    <h1 class="texte"><a href="#tocfrom1n4" id="tocto1n4">IV. Héroïsme individuel ; héroïsme collectif</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn34">34</a> <em><span xml:lang="en">Ibid</span></em><span xml:lang="en">, p. 92. </span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn35">35</a> <em><span xml:lang="en">Ibid</span></em><span xml:lang="en">, p. 165. </span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn36">36</a> <em><span xml:lang="en">Ibid</span></em><span xml:lang="en">, p. 167. </span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn37">37</a> <em><span xml:lang="en">Ibid</span></em><span xml:lang="en">, p. 194. </span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn38">38</a> <em><span xml:lang="en">Ibid</span></em><span xml:lang="en">, p. 223. </span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">8</span>C’est cette solidarité qui frappe le plus le héros du récit et qui lui donne le désir d’adhérer à cette communauté qui n’est pas la sienne mais dont il a pris le parti : “Que le peuple fasse cause commune avec les rebelles, il m’était arrivé d’en douter ; c’était fini, je ne douterais plus jamais.”<sup><a class="footnotecall" id="bodyftn34" href="#ftn34">34</a></sup> Et dans les échanges avec ses compagnons, il évoque son désir d’avoir voulu devenir algérien : “J’ai souhaité être Algérien. Je pensais qu’alors il me serait plus facile de me battre, de tuer ; […] Au fond je dois être aussi taré que les autres”<sup><a class="footnotecall" id="bodyftn35" href="#ftn35">35</a></sup>. Cette tare a pour lui un nom, le patriotisme. Malgré cette condamnation de l’idée patriotique, Favrelière, marqué par la résistance contre les nazis,<strong> </strong>se rêve en héros qui n’agit pas au sein d’une armée mais dans une guérilla : “Je voulais avoir l’illusion de me battre pour mon propre compte et non pas d’être un pion qu’on bouge”<sup><a class="footnotecall" id="bodyftn36" href="#ftn36">36</a></sup>. C’est pour cette raison qu’il a choisi d’intégrer les parachutistes dans l’armée française car “ils se battent par commandos isolés.” Favrelière a cherché à la fois l’exploit et la liberté individuelle. Il faut mettre en résonance son refus d’intégrer un groupe politique et le fait de rejoindre les parachutistes. Même au sein des combattants algériens, son individualisme continue à le marquer considérablement et il regrette que le groupe qu’il a intégré ressemble de plus en plus à une armée régulière<sup><a class="footnotecall" id="bodyftn37" href="#ftn37">37</a></sup>. Dans les dernières pages du récit, devant servir d’interprète à un journaliste américain, Favrelière retraverse la frontière et repasse en Algérie. Il est frappé par la composition d’une armée régulière filmée par le cinéaste, “trois cents moujahidine, tous habillés de kaki, alignés par trois dans une vaste clairière. […] J’avais un peu la nostalgie des fellaghas : avec eux, pas de commandants, de capitaines, de lieutenants, seulement des chefs de bandes ; avec eux, pas de défilé, de salut, de maniement d’armes, pas d’uniformes non plus, mais seulement un fusil et du courage…”<sup><a class="footnotecall" id="bodyftn38" href="#ftn38">38</a></sup></p>
                    <h1 class="texte"><a href="#tocfrom1n5" id="tocto1n5">V. Marqueurs métapoétiques de l’épopée</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn39">39</a> <em><span xml:lang="en">Ibid</span></em><span xml:lang="en">, p. 130. </span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn40">40</a> <em><span xml:lang="en">Ibid, </span></em><span xml:lang="en">p. 194.</span><em><span xml:lang="en"> </span></em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn41">41</a> <span xml:lang="en">Labarthe, </span><em><span xml:lang="en">op.cit</span></em><span xml:lang="en">, p. 14. </span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn42">42</a> <em>Le Désert à l’aube</em>, p. 195. </p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn43">43</a> <em><span xml:lang="en">Ibid</span></em><span xml:lang="en">, p. 196. </span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">9</span>Le modèle homérique n’est pas absent du récit de Noël Favrelière. Blessé au talon, l’un de ses compagnons d’armes, Medeb, le désigne sous le nom d’Achille, l’un des héros de l’<em>Iliade</em>. Par ailleurs, le chant est également un élément très présent. Cachés au fond d’un ravin, les insurgés chantent ou récitent des poèmes : « Ils chantaient des mélodies arabes, ou me récitaient des choses que je ne comprenais pas. Quant à moi, je leur disais du Prévert et je leur fredonnais des chansons de Brassens”.<sup><a class="footnotecall" id="bodyftn39" href="#ftn39">39</a></sup> Lors d’un séjour dans une petite ville à Nefta, les combattants reçoivent “chaque jour la visite d’un vieil aveugle qu’accompagnait un jeune garçon d’une dizaine d’années. Pour un peu d’argent ou de nourriture, ils chantaient. Les moujahidine aimaient beaucoup ça, car le vieux chantait leurs combats. Il se les faisait raconter, puis les psalmodiait en se servant d’un court leitmotiv qui revenait indéfiniment. […] Leur morceau de bravoure était une chanson sur Ben Bella”<sup><a class="footnotecall" id="bodyftn40" href="#ftn40">40</a></sup>. La célébration du héros national est une des caractéristiques de l’épopée<sup><a class="footnotecall" id="bodyftn41" href="#ftn41">41</a></sup>. Cette glorification de Ben Bella dans la bouche du vieil aveugle devient plus tard celle de Favrelière lui-même et du prisonnier Mohammed qu’il a libéré : “Un matin, j’eus la surprise d’entendre prononcer mon nom et celui de Mohammed. Des moujahidine lui avaient raconté notre histoire et il en avait fait une mélopée. Il a seulement trois ou quatre thèmes d’une douzaine de notes chacun, mais avec ça, il peut chanter l’histoire du monde, disait Médeb”<sup><a class="footnotecall" id="bodyftn42" href="#ftn42">42</a></sup>. Le même Médeb met en scène les sessions de l’ONU sur un mode chanté : “Quand il était Christian Pineau ou Guy Mollet, il prenait un petit ton humble et quémandeur. Quand il devenait Russe, Krouchtchev ou Molotov, il se gonflait dans son manteau et prenait une grosse voix. Américain –Eisenhower ou Dulles – il usait de manières conciliantes faisant semblant de mâcher du chewing-gum”<sup><a class="footnotecall" id="bodyftn43" href="#ftn43">43</a></sup>. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn44">44</a> <em><span xml:lang="en">Ibid</span></em><span xml:lang="en">, p. 199. </span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn45">45</a> <em><span xml:lang="en">Ibid</span></em><span xml:lang="en">, p. 201. </span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">10</span>Derrière cette parodie diplomatique se joue la tragédie algérienne. Médeb poursuit sa création théâtrale en y intégrant des didascalies pour décrire les scènes. C’est alors une profusion de personnages qui font irruption, un homme pauvre en guenilles, Guy Mollet, Tino Rossi, Napoléon, Vercingétorix, Jeanne d’Arc, Gandhi, le maréchal Bugeaud. Cette contraction de l’histoire instaure un dialogue entre les temps historiques, entre le monde des vivants et celui des morts mais mélange également des figures mythiques et des vedettes de la chanson pour ridiculiser une partie des chefs d’États et leur incapacité à résoudre le drame algérien. Cette mise en scène est fondamentalement politique. Seul le pauvre en haillons reste un homme digne lorsqu’il appelle à la fraternité des nations. Plus tard les compagnons de Favrelière lui écrivent une mélopée polyphonique pour célébrer son acte “comme s’ils disaient des versets du Coran”<sup><a class="footnotecall" id="bodyftn44" href="#ftn44">44</a></sup>. Le chant et la poésie sont ainsi intimement mêlés, sous une forme qui rappelle à Favrelière un texte religieux. Il devient dès lors un être semi-divin dont l’action reste en partie mystérieuse : ”Si on ne comprend pas toujours ce que tu as fait et ce que cela signifie pour toi, on est quand même avec toi”<sup><a class="footnotecall" id="bodyftn45" href="#ftn45">45</a></sup>. L’intellectualisation de l’acte passe au second rang pour les compagnons du héros. C’est la fraternité chantée qui donne sens à la geste de Favrelière et la sacralise. <br /> </p>
                    <p class="texte"><span class="paranumber">11</span>Le récit magnifiquement écrit de Noël Favrelière illustre une des périodes les plus tragiques pour l’État français de la deuxième moitié du vingtième siècle, celle de la guerre d’Algérie. Le protagoniste, confronté à la lâcheté des dirigeants de son pays et la faiblesse des soldats français incapables de se heurter au pouvoir politique, devient un héros sans se réclamer d’une idéologie précise. Il découvre dans son acte l’accomplissement d’un geste libérateur, l’affirmation de sa liberté qui ne va pas sans déchirement intérieur ou collectif. Les fellaghas qu’il rejoint dans le combat ne partagent pas tous les mêmes sentiments à l’égard de la religion. Lui-même est confronté à la réalité de la guerre lorsqu’il prend conscience qu’il va devoir sans doute tuer des soldats français qui n’ont pas choisi ce conflit. De même le spectacle de l’exécution des traîtres lui montre toute l’horreur de la violence pour laquelle il éprouve en même temps une certaine fascination et qui réalise à la fois son besoin de peur et la nécessité de l’exploit. C’est dans ce sens qu’il appartient au modèle des héros épiques dont l’aventure sera contée sur le mode du poème chanté par ses compagnons de combat. Le titre même de son récit qui mêle l’espace du désert et la naissance d’un nouveau jour suffirait à connecter le texte avec l’ensemble des épopées. </p>    </div>      
                  <div id="annexes">                      <a id="notes-target"></a><h4>Notes</h4>
                    <div class="notes">   
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn1" id="ftn1">1</a> Noël Favrelière est décédé le 11 novembre 2017. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn2" id="ftn2">2</a> <em>Le désert à l’aube</em>, Editions de Minuit, 1960, p. 97. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn3" id="ftn3">3</a> Voir Gabriel Soro, “Le héros épique et son entourage dans la <em>Chanson de Roland</em> et dans <em>Soundjata</em> ou l’épopée mandingue” in Jean Derive (éd.) <em>L’Epopée, unité et diversité d’un genre</em>, Karthala, 2002, p. 147-167 ; p. 166. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn4" id="ftn4">4</a> Voir à ce sujet Florence Goyet, <em>Penser sans concepts : fonction de l’épopée guerrière</em>, Paris, Honoré Champion, 2006, p. 9. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn5" id="ftn5">5</a> <em>Le Désert à l’aube</em>, <em>op.cit</em>, p. 16. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn6" id="ftn6">6</a> Jean Derive, “Y-a-t-il un style épique ?” in Jean Derive, <em>op.cit</em>, p. 97-132 ; p. 131. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn7" id="ftn7">7</a> <em>Le Désert à l’aube</em>, <em>op.cit</em>, p. 19. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn8" id="ftn8">8</a> Voir à ce propos Judith Labarthe, <em>L’Épopée</em>, Paris, Armand Colin, 2006, p. 265. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn9" id="ftn9">9</a> <em>Le Désert à l’aube</em>, <em>op.cit</em>., p. 25. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn10" id="ftn10">10</a> <em><span xml:lang="en" lang="en">Ibid</span></em><span xml:lang="en" lang="en">, p. 115. </span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn11" id="ftn11">11</a> <span xml:lang="en" lang="en">Florence Goyet, p. 567. </span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn12" id="ftn12">12</a> <em>Le Désert à l’aube</em>, <em>op.cit</em>, p. 26. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn13" id="ftn13">13</a> <em><span xml:lang="en" lang="en">Op.cit</span></em><span xml:lang="en" lang="en">, p. 65. </span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn14" id="ftn14">14</a> <span xml:lang="en" lang="en">Florence Goyet, p. 11. </span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn15" id="ftn15">15</a> Voir à ce sujet Daniel Madélénat, <em>L’Épopée</em>, Paris, Presses Universitaires de France, 1986, p. 28. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn16" id="ftn16">16</a> <em>Le Désert à l’aube</em>, p. 104. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn17" id="ftn17">17</a> <em><span xml:lang="en" lang="en">Ibid</span></em><span xml:lang="en" lang="en">, p. 106. </span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn18" id="ftn18">18</a> <em><span xml:lang="en" lang="en">Ibid</span></em><span xml:lang="en" lang="en">, p. 116. </span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn19" id="ftn19">19</a> <em><span xml:lang="en" lang="en">Ibid</span></em><span xml:lang="en" lang="en">, p. 217. </span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn20" id="ftn20">20</a> <em><span xml:lang="en" lang="en">Ibid</span></em><span xml:lang="en" lang="en">, p. 123. </span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn21" id="ftn21">21</a> <em><span xml:lang="en" lang="en">Ibid</span></em><span xml:lang="en" lang="en">, p. 116. </span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn22" id="ftn22">22</a> <span xml:lang="en" lang="en">Judith Labarthe, </span><em><span xml:lang="en" lang="en">op.cit</span></em><span xml:lang="en" lang="en">., p. 15. </span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn23" id="ftn23">23</a> François Létoublon, “L’épopée homérique” in Jean Derive, <em>op.cit</em>, p. 247-272, ici p. 21. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn24" id="ftn24">24</a> <em>Le Désert à l’aube</em>, <em>op.cit</em>, p. 109. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn25" id="ftn25">25</a> <em>Le Désert à l’aube</em>, <em>op.cit</em>, p. 118. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn26" id="ftn26">26</a> Madélénat, <em>op.cit</em>, p. 67. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn27" id="ftn27">27</a> <em>Le Désert à l’aube</em>, p. 137. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn28" id="ftn28">28</a> <em><span xml:lang="en" lang="en">Ibid.</span></em><span xml:lang="en" lang="en">, p. 145. </span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn29" id="ftn29">29</a> <span xml:lang="en" lang="en">Florence Goyet, </span><em><span xml:lang="en" lang="en">op.cit</span></em><span xml:lang="en" lang="en">, p. 557. </span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn30" id="ftn30">30</a> <em>Le Désert à l’aube</em>, <em>op.cit</em>, p. 178. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn31" id="ftn31">31</a> <em>Ibid</em>, p. 120. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn32" id="ftn32">32</a> Voir Madélénat, <em>op.cit</em>, p. 52. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn33" id="ftn33">33</a> <em>Le Désert à l’aube</em>, p. 91, p. 184. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn34" id="ftn34">34</a> <em><span xml:lang="en" lang="en">Ibid</span></em><span xml:lang="en" lang="en">, p. 92. </span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn35" id="ftn35">35</a> <em><span xml:lang="en" lang="en">Ibid</span></em><span xml:lang="en" lang="en">, p. 165. </span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn36" id="ftn36">36</a> <em><span xml:lang="en" lang="en">Ibid</span></em><span xml:lang="en" lang="en">, p. 167. </span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn37" id="ftn37">37</a> <em><span xml:lang="en" lang="en">Ibid</span></em><span xml:lang="en" lang="en">, p. 194. </span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn38" id="ftn38">38</a> <em><span xml:lang="en" lang="en">Ibid</span></em><span xml:lang="en" lang="en">, p. 223. </span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn39" id="ftn39">39</a> <em><span xml:lang="en" lang="en">Ibid</span></em><span xml:lang="en" lang="en">, p. 130. </span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn40" id="ftn40">40</a> <em><span xml:lang="en" lang="en">Ibid, </span></em><span xml:lang="en" lang="en">p. 194.</span><em><span xml:lang="en" lang="en"> </span></em></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn41" id="ftn41">41</a> <span xml:lang="en" lang="en">Labarthe, </span><em><span xml:lang="en" lang="en">op.cit</span></em><span xml:lang="en" lang="en">, p. 14. </span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn42" id="ftn42">42</a> <em>Le Désert à l’aube</em>, p. 195. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn43" id="ftn43">43</a> <em><span xml:lang="en" lang="en">Ibid</span></em><span xml:lang="en" lang="en">, p. 196. </span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn44" id="ftn44">44</a> <em><span xml:lang="en" lang="en">Ibid</span></em><span xml:lang="en" lang="en">, p. 199. </span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn45" id="ftn45">45</a> <em><span xml:lang="en" lang="en">Ibid</span></em><span xml:lang="en" lang="en">, p. 201. </span></p>
                    </div>                                                                        <h4><strong>Bibliographie</strong>      </h4>      
                    <div id="bibliographie">
                      <p class="bibliographie">Derive, Jean, “Y-a-t-il un style épique ?” in Jean Derive (éd.) <em>L’Epopée, unité et diversité d’un genre</em>, Karthala, 2002, p. 97-132. </p>
                      <p class="bibliographie">Favrelière, Noël, <em>Le Désert à l’aube</em>, Editions de Minuit, 1960. </p>
                      <p class="bibliographie">Goyet, Florence, <em>Penser sans concepts : fonction de l’épopée guerrière</em>, Paris, Honoré Champion, 2006. </p>
                      <p class="bibliographie">Labarthe, Judith, <em>L’Épopée</em>, Paris, Armand Colin, 2006. </p>
                      <p class="bibliographie">Létoublon, François, “L’épopée homérique” in Jean Derive, (éd.) <em>L’Épopée, unité et diversité d’un genre</em>, Karthala, 2002, p. 247-272. </p>
                      <p class="bibliographie">Madélénat, Daniel, <em>L’Épopée</em>, Paris, Presses Universitaires de France, 1986. </p>
                      <p class="bibliographie">Soro, Gabriel, “Le héros épique et son entourage dans la <em>Chanson de Roland</em> et dans <em>Soundjata</em> ou l’épopée mandingue” in Jean Derive (dir.) <em>L’Épopée, unité et diversité d’un genre</em>, Karthala, 2002, p. 147-167.</p>      </div>            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Pascale <span class="familyName">Pellerin</span>, «<em>Le Désert à l’aube</em> : l’épopée d’un déserteur durant la guerre d’Algérie», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 29/10/2023,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/298-le-desert-a-l-aube-l-epopee-d-un-deserteur-durant-la-guerre-d-algerie</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/299">   <strong>Quelques mots à propos de :&nbsp;</strong>   Pascale&nbsp;  <span class="smallcaps">Pellerin</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Charg&eacute;e de recherch&eacute; au CNRS au sein du laboratoire IRHIM, Pascale Pellerin, auteure d&rsquo;une th&egrave;se sur la reception de Diderot durant la R&eacute;volution, s&rsquo;est tourn&eacute;e plus tard vers la place des Lumi&egrave;res dans la France de l&rsquo;Occupation. Elle travaille actuellement sur la place des &eacute;crivains des Lumi&egrave;res dans la conqu&ecirc;te et la colonisation de l&rsquo;Alg&eacute;rie. Elle a publi&eacute; une quarantaine d&rsquo;articles, deux essais et un ouvrage collectif intitul&eacute; <em>Rousseau, les Lumi&egrave;res et le monde arabo-musulman&nbsp;: du XVIII</em><sup><em>e</em></sup><em> si&egrave;cle aux printemps arabes</em>, Classiques Garnier, 2017.</p>
                    </div>                    </div>
</xml>
